/ Security / Jetzt patchen! CERT-Bund warnt vor Attacken auf Mailserver mit Exim

Jetzt patchen! CERT-Bund warnt vor Attacken auf Mailserver mit Exim

Moritz Rosenfeld on June 12, 2019 - 5:53 am in Security

Derzeit nutzen Angreifer aktiv eine Lücke in Exim aus. Somit sind hunderttausende Mailserver potenziell gefährdet. Sicherheitspatches sind verfügbar.

Read more on: Source

Comments are disabled